FORWARD 40
RIGHT 90
FORWARD 20
RIGHT 90
FORWARD 40
BACK 20
LEFT 90
BACK 20
PENUP
FORWARD 50
LEFT 90
FORWARD 20
PENDOWN
LEFT 90
FORWARD 20
LEFT 90
FORWARD 20
LEFT 90
FORWARD 20
LEFT 270
FORWARD 20
RIGHT 90
FORWARD 20
PENUP
BACK 30
RIGHT 90
PENDOWN
FORWARD 40
BACK 20
RIGHT 45
FORWARD 20
BACK 20
RIGHT 90
FORWARD 20
FINISH

LEFT 45
FORWARD 20
RIGHT 45
BACK 20
FORWARD 40
BACK 20
RIGHT 45
FORWARD 20
PENUP
RIGHT 45
BACK 30
PENDOWN
BACK 20
LEFT 90
BACK 20
LEFT 90
BACK 20
RIGHT 90
BACK 20
RIGHT 90
BACK 20
PENUP
BACK 10
LEFT 90
PENDOWN
FORWARD 20
LEFT 90
FORWARD 20
LEFT 90
FORWARD 20
BACK 40
LEFT 90
FORWARD 20
RIGHT 90
FORWARD 20
FINISH
